Re: Kernel 2.32

From: Alan Woodland (awoodland_at_debian_dot_org)
Date: Sun Apr 11 2010 - 03:19:16 PDT

  • Next message: John Paul Walters: "porting BLCR to Tilera's tile64 chip"
    On 11 April 2010 10:09,  <maggesi@math.unifi.it> wrote:
    > Hi to everyone,
    >
    > I'm new to BLCR.
    >
    > I installed BLCR on a PC with Ubuntu and I'm very happy with it.
    > Now I would like to test BLCR on NixOS (http://nixos.org).
    >
    > The web site assert that the latest release 0.8.2 works with kernel 2.6.30.
    >  I have linux 2.6.32 on my machine.  I did not test it but I assume that I
    > have little chance to have it work.  Are there a more recent versions of
    > BLCR that works with 2.6.32 ?
    
    There are patches available that add support for kernels up to 2.6.32.
    I've included these patches in the Debian package, but you can view
    and download them directly from
    http://patch-tracker.debian.org/package/blcr for non-debian systems.
    (The patches are available from other sources including the archives
    of this list, but my slight bias meant that this was the easiest URL
    for me to remember)
    
    Alan
    

  • Next message: John Paul Walters: "porting BLCR to Tilera's tile64 chip"